﻿@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei", "微软雅黑", "黑体";
}
body {
	margin: 0px auto;
	padding: 0px;
	color: #333;
	font-size:16px;
	text-decoration: none;
	}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
table {
    vertical-align: middle;
    border-color: inherit;
}
tr{display: table-row;
    vertical-align: inherit;
    border-color: inherit;}
td,th{
	padding: 0px;
	display: table-cell;
    vertical-align: inherit;
}
img {
	border: 0;
	border-image: none;
}
a{
	border: 0;
	border-image: none;
	color: #333;
	text-decoration: none;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:hover{ color:#08569f;}

h1{ font-size:18px;}
h2{ font-size:24px;}
h3{ font-size:16px; color:#999; font-weight:normal;}
h4{ color:#666; font-weight:normal;}


/*end*/
.con{ width:1200px; margin:0 auto; position:relative; height:auto; background:#ffffff;margin-bottom:20px; border-top:0;}
.con  img{ margin:20px auto; max-width:1100px; text-align:center;}
.con h1{ text-align:center; color:#d72323; line-height:50px;}
.con h2{ text-align:center; line-height:40px;}
.source{text-align:center; border-top:1px solid #CCC; margin:10px 20px; line-height:30px;}
.con02{ width:1080px; margin:0 auto;padding-bottom:20px; margin-bottom:20px;}
.con02 p{ padding:10px 40px; font-size:14px; line-height:24px; }
.Links{ width:100%;height:220px;border-top:5px solid #08569f; margin-top:20px;}
.Links_con{width:1200px; margin:0 auto;}
.Links_list li a{ width:150px; height:30px; text-align:left; float:left;}
.footer{ width:100%; height:200px; background:#08569f;}
.footer_con{ width:1200px; height:150px; margin:0 auto; padding-top:50px;}
.footer_con p{ width:1000px; text-align:center; color:#fff; line-height:36px; float:left;}
.footer_con img{ float:left;}

/*位置*/
.crumbs {
	width: 1200px;
	margin: 0 auto;
	height: 58px;
	line-height: 58px;
	border: 1px solid #ececec;
	background: #fff;
}
.crumbs a {
	font-size: 14px;
	color: #666666;
	padding-left: 20px;
}
.crumbs span {
	font-size: 14px;
	color: #08569f;
}



/*列表页开始*/
.box {
	width: 1200x !important;
	margin: auto;
	overflow: hidden;
	margin: 20px 0;
	margin-top:10px;
}
/*=================左侧导航=======================*/
.boxLeft {
	float: left;
	width:240px;
	height: auto;
	background: #fff;
}
.boxLeft ul {
	width:240px;
	clear: both !important;
}

.boxLeft ul li a {
	width208;
	height:50px;
	display:block;
	line-height:50px;
	border:1px solid #ececec; border-radius:10px; margin-top:10px;
	font-size: 14px;
	text-align: left;
	padding-left:30px;
	background:url(/images/icon09.png) no-repeat 10px center;
}
.boxLeft ul li a:hover {
	color: #08569f;
	border:1px solid #08569f;
	border-radius:10px;
	background:url(/images/icon10.png) no-repeat 10px center;
}
/*=================右侧内容=======================*/
.boxRight {
	width: 950px;
	height: auto;
	float: right;
	margin-top:10px;
	background: #fff;
	border: 1px solid #ececec;
	overflow: hidden;
}
.boxRight ul {
	width: 100%;
}
.boxRight ul li {
	width: 100%;
	height: 60px;
	border-bottom: 1px dashed #ececec;
	float: left;
}
.boxRight ul li h3 {
	padding-top: 20px;
}
.boxRight ul li h3 a {
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	padding-left: 20px;
}
.boxRight ul li h3 a:hover {
	color: #08569f;
}
.boxRight ul li h3 span {
	float: right;
	font-size: 16px;
	color: #999999;
	padding-right: 20px;
	font-weight: normal;
}
.boxRight ul li p {
	padding: 10px 0 0 20px;
	font-size: 14px;
	color: #666666;
}
.page {
	padding: 20px 20px 20px 0 !important;
	text-align: center;
	clear: both;
}
.page a {
	padding: 5px 12px;
	margin: 0 5px;
	line-height: 30px;
	background:#f5f7fb;
	border-radius: 5px;
	font-size: 14px;
	color: #666666;
}
.page a:hover {
	background: #08569f;
	color: #fff;
}
.page input[type=text] {
	width: 20px;
	height: 28px;
	padding: 0 5px;
	margin-right: 5px;
	display: inline;
	border: 1px solid #ececec;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	color: #666666;
}

/*终极页*/

.con {
	width: 1198px;
	margin: 20px auto;
	position: relative;
	height: auto;
	background: #ffffff;
	border: 1px solid #dcdcdc;
}
.con img {
	margin: 0 auto;
	max-width: 1100px;
	text-align: center;
}
.con h1 {
	text-align: center;
	font-size: 18px;
	color: #333333;
	padding-top: 30px;
}
.con h2 {
	text-align: center;
	line-height: 40px;
	color: #999999;
	font-size: 16px;
	padding: 5px 0;
}
.source {
	border-top: 1px solid #CCC;
	margin: 10px 20px;
	line-height: 30px;
	font-size: 14px;
	color: #666666;
	padding: 30px 10px 0 10px;
}
.con02 {
	margin: 10px 20px;
	padding: 30px 10px 0 10px;
}
.con02 p {
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	padding-top: 20px;
	line-height: 40px;
}











